List integrations

Attached CRMs, calendars, alert destinations and webhooks with their health. Never returns a credential.

GEThttps://app.trygtm.com/api/v1/integrations
Scope
read

Request

curl https://app.trygtm.com/api/v1/integrations \
  -H "Authorization: Bearer $TRYGTM_API_KEY"

Response

{
  "data": [
    {
      "provider": "hubspot",
      "kind": "crm",
      "display_name": "HubSpot",
      "status": "connected",
      "last_error": null,
      "verified_at": "2026-09-18T08:00:00.000Z",
      "connected_at": "2026-08-21T14:00:00.000Z"
    }
  ]
}

Was this page helpful?